"SRResumeSmallControl"="Resume";
"fileName"="SmallControl.strings";
"lang"="Spanish";
"SRPauseSmallControl"="Pausa";
"SRFindSmallControl"="Enseñar en el finder";
"SRCloseSmallControl"="Cerrar";
"SRRemoveSmallControl"="Borrar";
"name"="Small Control";
